Product:
  productDuraKit:
    sku: "CLDURKT"
    name: "DuraSeal Hardwood Maintenance kit"
    units: "ea"
    description: |
      DuraSeal Hardwood Maintenance kit - 28oz cleaning solution, and mop featuring:
      - 1 Machine Washable Microfiber Cleaning Pad with Dust Attracting Fringes
      - 1 Heavy Duty Telescoping Handle
      - 1 Specially Designed Rotating Mop Head
    ProductLine: "plDuraClean"
    quickbooks_listid: "80000158-1287669166"
    Account: "Braz"
    
  productDuraKit:
    sku: "CLDURS"
    name: "DuraSeal 28oz cleaning solution"
    units: "ea"
    description: |
      DuraSeal 28oz cleaning solution
    ProductLine: "plDuraClean"
    quickbooks_listid: "80000159-1287692093"
    Account: "Braz"